Carillon docs
Credentials

List the credentials of an app

GET
/v1/apps/{appId}/credentials

Authorization

SessionToken
AuthorizationBearer <token>

A session token, sent as Authorization: Bearer …. Sign in on the dashboard to obtain one, or run carillon login. Management endpoints require a session token.

In: header

Path Parameters

appId*string
Formatuuid

Response Body

application/json

curl -X GET "https://example.com/v1/apps/497f6eca-6276-4993-bfeb-53cbbbba6f08/credentials"
[  {    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "provider": "apns",    "key_id": "string",    "team_id": "string",    "bundle_id": "string",    "fingerprint": "string",    "status": "valid",    "validated_at": "2019-08-24T14:15:22Z",    "last_error": "string",    "created_at": "2019-08-24T14:15:22Z"  }]